@charset "UTF-8";
/* CSS Document Weardevol J4*/

* {
    box-shadow: none !important;
}
p {
    hyphens: auto !important;
}
.body {
	background-image: url('../images/bg-body-10.jpg'); 
	background-size: cover;
	background-attachment: fixed; 
}
#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item a:not(.btn), #rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item .nav-header, #rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item .separator {
    text-transform:none;
  font-size:18px
}

#rstpl-main-menu-position > .navbar .navbar-collapse .mod-menu.rstpl-template-menu > li > a:hover {
    color: #ffffff !important;
    background:transparent !important;
}
.rstpl-social-icons .rstpl-social-link a {
    background-color: #86bc24;
    color: #ffffff;
}
.rstpl-main-menu-position {
	border-top: 1px solid #86bc24;
	border-bottom: 3px solid #86bc24;
    margin-bottom:40px !important;
}
.formResponsive input[type="submit"], .rsform-submit-button {
    background-color: #6f6f6e !important;
}
a:hover, a:focus {
    color: #86bc24;
}
.rstpl-social-icons .rstpl-social-link.facebook a:hover {
	background-color: #6f6f6e;
}
.rstpl-social-icons .rstpl-social-link.linkedin a:hover {
	background-color: #6f6f6e;
}
p {
    color:#333333 !important;
    font-size:16px;
    hyphens: auto !important;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #333 !important;
    font-weight: 300;
	margin-left:0px !important;
}
h1 {
    font-size: 1.7rem !important;
    padding-top:30px
}
h2 {
    font-size: 1.4rem !important;
}
h3 {
    font-size: 1.2rem !important;
}
h4 {
    font-size: 1.0rem !important;
}
ul {
	list-style-image: url('../images/postbullets.jpg');
	color:#333;
	line-height:150%;
	margin-left:-10px;
}
.items-leading [class*="leading-"] {
	margin-bottom: 0 !important;
	padding-bottom:0 !important;
}
div.customcopyright {
	text-align: center;
	font-size:14px;
	color:#333;
	margin-bottom:20px;
    margin-top:20px
}
div.customcopyright p {
	text-align: center !important;
    margin-left:60px
}
div.customcopyright a {
	font-weight:normal !important;
	color:#333;
    font-size:14px;
    font-family:Roboto, sans-serif;
}
div.customcopyright a:hover {
	font-weight:normal !important
	color:#333;
    font-family:Roboto, sans-serif;
}
div.customprivacy {
    text-align: center;
	font-size:24px;
	color:#333;
	margin-bottom:20px;
    font-family:Roboto, sans-serif;
  	font-weight:normal !important;
}
div.customprivacy a {
    text-align: center;
	font-size:24px;
	color:#86bc24;
	margin-bottom:20px;
    font-family:Roboto, sans-serif;
  	font-weight:normal !important;
     margin-left:60px
}
.rstpl-main-menu .navbar .btn-navbar:after {
	background: #86bc24;
}
li {
  	margin: 0;
  line-height:150%;
}
div.span3.column-left {
	margin-top:20px;
}
.column-left h3, .column-right h3 {
    font-size: 1.2em !important;
    font-weight: 300;
	margin-left:0px !important;
}
.column-right {
	margin-top:60px;
}
.column-right p {
	text-align:left !important;
}
strong {
font-weight:400 !important;
}
div.rstpl-side-box.rstpl-custom {
	border:none !important;
}
.rstpl-main-menu .navbar .btn-navbar:hover, .rstpl-main-menu .navbar .btn-navbar:focus,
.rstpl-main-menu .navbar .btn-navbar:active,
.rstpl-main-menu .navbar .btn-navbar.active,
.rstpl-main-menu .navbar .btn-navbar.disabled, .rstpl-main-menu .navbar .btn-navbar[disabled] {
    background-color: transparent;
    color: #333333;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
    background-color: #333333;
}
.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover, .nav > li.dropdown.open.active > a:focus {
    background-color: #333333;
}
#secondary_left .rstpl-side-box, #secondary_right .rstpl-side-box {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid rgba(0, 0, 0, .15);
}
.rstpl-main-menu-position .nav.menu > li > a, .rstpl-main-menu-position .nav.menu > li > .separator, .rstpl-main-menu-position .nav.menu > li > .nav-header {
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
}
#rstpl-com_content .page-header h1, #rstpl-com_content .page-header h2, 
#rstpl-com_content .page-header h1 a, #rstpl-com_content .page-header h2 a {
	display: table;
	width: 100%;
    margin-bottom:40px;
	text-align:center;
    background-color:#fff;
}
#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item a:not(.btn), #rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item .nav-header, #rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item .separator {
    font-weight: normal;
	color: #fff;
}
#rstpl-main-menu-position > .navbar .navbar-collapse .mod-menu.rstpl-template-menu > .nav-item.active > .nav-link:before {
    background:transparent !important;
}
#rstpl-main-menu-position .navbar .navbar-toggler {
    background-color: transparent;
}
#rstpl-main-menu-position > .navbar .navbar-collapse .mod-menu.rstpl-template-menu > .nav-item:not(.active) > .nav-link:after {
    background-color: transparent;
}
#rstpl-main-menu-position > .navbar .navbar-collapse .mod-menu.rstpl-template-menu > .nav-item:not(.active) > .nav-link:before {
    background:transparent !important;
}
#rstpl-main-menu-position > .navbar .navbar-collapse .mod-menu.rstpl-template-menu > li > a:hover {
    color: #86bc24 !important;
    background:transparent !important;
}
.foto-tekst {
    border-radius:0 150px 0 150px;
}
blockquote, q {
    quotes: """";
    border:0;
    font-size:16px;
    font-weight: normal;
    font-style: normal;
    padding:0 30px 0 30px; ;
    width:100%;
}
blockquote {
    border-left:#86bc24 solid 5px !important;
    margin-bottom:20px;
}
#rstpl-com_content {
    background-color:#fff;
}
#rstpl-footer-container {
    color: #84858c;
    background-color:transparent
}
.rstpl-slideshow-position {
	background-color:#fff;
}
.rstpl-slideshow-position {
	background-color:#fff;
    padding:40px;
}
#easy-social-icons ul.jssocialicons-horizontal > li {
	float: none;
	display: inline-block;
	margin-top: 20px;
}
#easy-social-icons .jssocialicons-center {
    text-align: right;
}
#rstpl-main-menu-position>.navbar .navbar-collapse .mod-menu.rstpl-template-menu>.nav-item.active>.nav-link {
	color: #86bc24;
	position: relative;
	z-index: 1;
}
@media (min-width:576px) {
img {
 height:auto;
 max-width:50%
}
}
@media (min-width:796px) {
img {
 height:auto;
 max-width:50%
}
}
@media (min-width:1200px) {
img {
 height:auto;
 max-width:50%
}
}
